Subject: Re: bug#42486: 28.0.50; Bug of feature/native-comp branch. Error message native-compile-async: Symbol’s value as variable is void: comp-native-path-postfix

From: Dang Allen <[email-masked]>
Date: Thu, 23 Jul 2020 18:21:59 +0800

I found out that gcc references the XCode version. I've added an alias and
refer gcc to homebrew version. Now I got two lines of Does Emacs have
native lisp compiler report Yes.

I'll get back to you later after the compile is finished.

Dang Allen <[email-masked]> 于2020年7月23日周四 下午6:01写道：

> There are two lines of Does Emacs have native lisp compiler in the output
> file.
> First line:
>   Does Emacs have native lisp compiler?                   yes
> Second line:
>   Does Emacs have native lisp compiler?                   no
>
> It's wired.
>
> Andrea Corallo <[email-masked]> 于2020年7月23日周四 下午5:53写道：
>
>> In the attached file I still see "Does Emacs have native lisp compiler?
>> no"
>>
>> Please attach the latest config.log
>>
>> --
>> [email-masked]
>>
>